.flex_column.av-kiybv9dv-8213f5aab10ba607f6d1fd60cb0382d9{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-kiybvmvs-9f7b8833814e99d0997f52abab02e5f7 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kiybvmvs-9f7b8833814e99d0997f52abab02e5f7 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-1h75lcf-48e0c005cc675974caae4fdfa5fc1238{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-110tijz-be9583f66f23a6319a1099704e2f2b5f{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-rwro8f-b2a48626b57bade07a9f323acf41f587{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

